/*======== TOOLBAR =========*/

.pager .limiter,
.pages>strong {
    display: none
}

.toolbar {
    margin: 10px 0;
    padding: 10px 10px 0 0;
    display: block;
    width: auto;
    float: none;
    clear: both;
}

.toolbar .sorter {
    float: left;
}

.toolbar .sorter select {
    font-size: 12px;
    padding: 3px 10px;
    margin: 0;
    width: 120px;
}

.pager {
    float: right;
}

.pages ol li {
    background: #fff;
    float: left;
    height: 20px;
    line-height: 20px;
    margin-left: 5px;
    text-align: center;
    width: 20px;
    font-size: 14px
}

.pages ol li a {
    display: inline-block;
    height: 100%;
    width: 100%;
}

.pages ol li.current,
.pages ol li a:hover {
    color: #169b56
}

.pages ol li a,
.pages ol li a:visited {
    color: #666
}

.pages ol li a.previous,
.pages ol li a.next {
    display: block;
    background-color: #169b56;
    color: #fff
}

.price-box .old-price,
.price-box .special-price,
.price-box .regular-price {
    width: auto;
    display: inline-block;
    font-size: 16px;
}

.price-box.small .old-price,
.price-box.small .special-price,
.price-box.small .regular-price {
    width: auto;
    display: inline-block;
    font-size: 12px;
}

.price-box.white-text .old-price,
.price-box.white-text .special-price,
.price-box.white-text .regular-price {
    color: #fff;
}

.catalog-product-view .price-box .minimal-price {
    display: none;
}

#specs_list li .label {
    font-weight: 700;
    color: #333;
}

/*====== PRODUCT GRID ==========*/

.products-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

#trustpilot-widget-trustbox-0-wrapper {
    z-index:2000 !important;
}

/*====== PRODUCT ITEM ==========*/

.product-item {
    position: relative;
    width: calc(100% / 4);
    padding-left: 15px;
    padding-right: 15px;
}

.product-item:nth-child(4n) {
    margin: 0 0 20px 0
}

.populair-sidebar .product-item {
   width:100%; 
}



.product-item .product-item-wrapper {
    position: relative;
    height: 290px
}

.product-item .manufacturer-logo {
    display: none;
    position: absolute;
    left: 10px;
    bottom: 10px
}

.product-item .product-item-inside {
    position: relative
}

.product-item .product-item-inside>a {
    display: inline-block;
    text-align: center;
    width: 100%;
}

.product-item .product-image img {
    width: 100%;
    max-width: 175px;
    height: auto;
    display: inline-block
}

.product-item .product-content {
    width: 100%;
    text-align: center;
}

.product-item h2 {
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 5px 0;
    height: 3em;
}

.product-item h2 a {
    color: #666;
}

.product-item .price-box {
    height: auto
}

.product-item .price-box .label {
    display: none;
}

.box-up-sell h2,
.crosssell h3 {
    color: #169b56;
}

.product-item .price-box .old-price,
.product-item .price-box .special-price,
.product-item .price-box .regular-price {
    width: auto;
    display: inline-block;
    font-size: 16px;
}

.product-item .price-box .old-price .price {
    font-size: 14px;
}

.devtime {
    font-weight: bold;
    margin-top: 5px;
    color: #666;
    max-width: 20em;
    margin-left: auto;
    margin-right: auto;
}

.short-desc-product-detail {
    display:none;
}

/*====== PRODUCT OFFERS ==========*/

.content.row.offers {
    padding: 25px 0;
}

.content.row.offers .container>.head,
.content.row.offers .container>.button {
    display: inline-block;
}

.content.row.offers .container>.head {
    margin: 0 20px 0 0;
}

.content.row.offers .offers-grid {
    margin: 20px 0 0 0;
}

.offers-grid .product-item {
    float: left;
    width: calc(20% - 20px);
    margin: 0 20px;
    position: relative;
    height: 310px;
}

.cms-home .offers-grid .product-item {
    width: calc(20% - 40px);
}


.block-related-extra {
    display: none;
    margin: 0 0 60px;
}
.block-related-extra .block-title h2{
    text-align: center;
    padding: 10px;
        font-size: 18px;
    color: #666666;
    text-align: center;
    margin-bottom: 10px;
}
.product-item-extra {
    text-align: center;
}
.block.block-related {
    width: 100%;
}

.block-related-extra .product-item-extra h2 {
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 5px 0;
}
.block-related-extra .product-item-extra img {
    margin-bottom: 10px;
}
.block-related-extra .product-item-extra .product-content {
    display: flex;
    flex-direction:column;
}
.block-related-extra .product-item-extra .product-content  .price-box {
    width: 100%;
}

/*====== PRODUCT ITEM ACTION ==========*/
.product-item .actions {
    display: block;
    float: none;
    clear: none;
    margin: 10px 0 0 0;
}

.product-item .actions .info-button {
    float: left;
    margin: 2px 0 0 5px;
    width: 35px;
    height: 35px;
    line-height: initial;
    border: 3px solid #f37021;
    color: #f37021;
    text-align: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    font-size: 26px;
    font-weight: 700;
}

.offers-block .product-item {
    width: 18.6440678%;
    margin-right: 1.694915254%
}

/*====== SLICK IMAGES LIST ==========*/

.product-item-wrapper .images-related {
    display: none;
    width: 104px;
    height: 100%;
    overflow: hidden;
    position: absolute;
    background: #f8f8f8;
    border-right: 1px solid #eee;
    padding: 13px 20px;
}

.product-item-wrapper .images-related .img-wrap {
    width: 63px!important;
    height: 77px;
    padding: 8px 0;
    text-align: center;
    overflow: hidden;
}

.product-item-wrapper .images-related .img-wrap .img {
    border: 1px solid #ddd;
    height: 100%;
    width: 100%;
}

.product-item-wrapper .images-related .slick-prev,
.product-item-wrapper .images-related .slick-next {
    display: inline-block;
    background-position: initial;
    background-image: none;
    background: none;
    top: 0px;
    left: 34px;
    height: 18px;
    line-height: 18px;
    width: 18px;
    border: 0;
}

.product-item-wrapper .images-related .slick-next {
    top: auto;
    bottom: 0px;
}

.product-item-wrapper .images-related .slick-next:before,
.product-item-wrapper .images-related .slick-prev:before {
    display: inline-block;
    content: '\f0d8';
    font-family: FontAwesome;
    color: #333;
    font-size: 30px;
}

.product-item-wrapper .images-related .slick-next:after,
.product-item-wrapper .images-related .slick-prev:after {
    display: none;
}

.product-item-wrapper .images-related .slick-next:before {
    content: '\f0d7';
}

/*====== ITEM CART CROSSSELL ==========*/

.crosssell .product-item .product-item-wrapper .price-label {
    display: none;
}


/*====== PRODUCT RESET DEVICE ==========*/

@media only screen and (min-width:1025px) {
    .product-item .actions {
        display: none;
    }
    .product-item .product-content {
        padding: 5px;
    }
    .product-item:hover .actions {
        display: block;
    }
    .product-item:hover .product-item-wrapper {
        width: 167.363636%;
    }
    .product-item:hover .product-item-wrapper {
        background: #fff;
        z-index: 24;
        position: absolute;
        width: 150%;
        height: 360px;
        right: 0px;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
        -ms-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
        -o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    }
    .product-item:hover .product-item-wrapper .images-related {
        display: block;
    }
    .product-item:hover .product-item-inside {
        width: calc(100% - 104px);
        float: right;
    }
    .product-item .images-related li:hover {
        border: 1px solid #169b56;
    }
    .product-item:hover .product-item-wrapper.reset {
        width: 100%;
    }
    .product-item:hover .product-item-wrapper.reset .product-item-inside {
        width: 100%;
        float: none;
    }


    /*====== ITEM CART CROSSSELL ==========*/
    .crosssell .product-item:hover .product-item-wrapper {
        width: 100%;
    }
    .crosssell .product-item:hover .product-item-inside {
        width: 100%
    }
    .crosssell .product-item:hover .actions {
        clear: both;
    }
    .crosssell .product-item:hover .actions .button {
        float: none;
    }

    /*====== PRODUCT RESET DEFAULT ==========*/
    .product-item.reset-hover:hover .actions {
        display: none;
    }
    .product-item.reset-hover:hover .product-item-wrapper {
        width: initial;
    }
    .product-item.reset-hover:hover .product-item-wrapper {
        background: none;
        z-index: 20;
        position: relative;

        width: 100%;
        height: unset;
        box-shadow: unset;
        -moz-box-shadow: unset;
        -ms-box-shadow: unset;
        -o-box-shadow: unset;
        -webkit-box-shadow: unset;
    }

    .product-item.reset-hover:hover .product-item-inside {
        width: initial;
        float: none;
    }
    .product-item.reset-hover .images-related li:hover {
        border: none;
    }
    .product-item.reset-hover:hover .product-item-wrapper.reset {
        width: initial;
    }
    .product-item.reset-hover:hover .product-item-wrapper.reset .product-item-inside {
        width: initial;
        float: none;
    }
}

/*====== PRODUCT ITEM (small) ==========*/

.product-item.small,
.product-item.small .product-item-wrapper {
    height: auto;
}

.product-item.small {
    margin: 0 0 8px 0 !important;
}

.product-item.small .product-image img {
    width: 50px;
    height: auto;
    display: inline-block
}

.product-item.small .product-content {
    padding: 0;
}

.product-item.small h2 {
    font-size: 12px;
    font-weight: 400;
    height: 15px;
    margin: 0;
    overflow-y: hidden;
}

.product-item.small .price-box .old-price,
.product-item.small .price-box .special-price,
.product-item.small .price-box .regular-price {
    font-size: 12px;
}

/*====== POPULAIR ITEM ==========*/

.populair-sidebar {
    padding: 20px 10px;
    margin-top: 40px;
    border: 1px solid #eee;
    border-radius: 5px;
}

.populair-sidebar h2.head {
    font-size: 18px;
    color: #666666;
    text-align: center;
    margin-bottom: 10px;
}

.populair-grid {
    width:100%;
    display: flex;
    flex-direction: column;
}
.populair-sidebar .product-item {
    background: #fff;
    clear: both;
}

.populair-sidebar .product-item .product-item-wrapper {
    height: auto;
}

.populair-sidebar .product-item .product-content {
    padding: 10px;
    text-align: center;
}

.populair-sidebar .product-item .product-content .price {
    text-decoration: line-through;
    margin-right: 10px;
}


.bundle p:only-of-type .price {
    text-decoration: none !important;
}


.populair-sidebar .product-item .product-content .special-price {
    font-weight: 700;
    font-size: 18px;
}

.populair-sidebar .button.view-all {
    width: 100%;
    text-align: center;
}

a.button.view-all.product-top-10 {
    background: #f4f4f4;
    width: 100%;
    width: calc(100% - 40px);
    margin: 10px 20px;
    color: #169b56;
}

.populair-grid .product-item h2 {
    height: auto;
}

.block-related .block-title h2 {
        font-size: 18px;
    color: #666666;
    text-align: center;
    margin-bottom: 10px;
}

/*====== TOP PRODUCTS ITEM ==========*/

.top-products {
    display: inline-block
}

.top-products .item {
    border: 1px solid #eee;
    margin: 0 0 20px 0
}

.top-products .item .product-image {
    float: left;
    width: 195px;
}

.top-products .item .product-item-wrapper {
    height: auto;
}

.top-products .item .product-item-inside {
    padding: 10px;
    height: 190px;
}

.top-products .product-item {
    width: 100%
}

.top-products li:nth-child(2n+2) {
    margin-right: 0
}

.top-products .item .product-content .actions {
    float: left
}

.top-products .item .product-item-wrapper>a {
    float: left;
    width: 30%
}

.top-products .item .product-item-wrapper>a {
    padding: 15px
}

.top-products .product-item-wrapper {
    position: relative
}

.top-products .item .product-image img {
    width: 100%;
    height: auto;
}

.top-products .item .product-name {
    font-size: 20px;
    color: #169b56;
    text-transform: uppercase;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
    min-height: auto;
    max-height: auto;
}

.top-products .item .product-name {
    color: #169b56;
    font-weight: 700;
}

.top-products .item .price-box {
    float: none;
    margin: 20px 20px 20px 0;
    clear: left;
    width: 100%;
    text-align: center
}

.top-products .item .price-box .old-price {
    float: none;
    margin: 0 20px 0 0
}

.top-products .item .price-box .special-price {
    font-size: 20px;
    float: none
}

.top-products .item .product-count {
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 30px;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 10px;
    color: #fff;
    background: #f37021;
    font-weight: 700;
    text-transform: uppercase
}

.top-products .item .product-content {
    text-align: left;
    float: left;
    padding: 0;
    width: calc(100% - 410px);
    height: 125px;
    overflow: hidden;
    font-size: 12px;
}

.top-products .item .actions {
    position: relative;
    float: right;
    padding: 20px;
    background-color: #f8f8f8;
    border: 1px solid #eee;
    width: 210px;
    bottom: 0;
    height: 100%;
}

.top-products .item .actions .info-button {
    position: relative;
    margin: 0 auto;
    float: none;
    display: inline-block
}

ul.top-products .item .actions .button,
.top-products .product-item .actions .info-button {
    float: none;
    display: inline-block;
    width: 100%;
}

ul.top-products .item .product-label {
    left: auto;
    right: 5px;
    top: 5px;
}

/*======= ADD TO CART =======*/

.add-to-cart-box .qty-wrapper {
    width: 50px;
    float: left;
}

.add-to-cart-box .input-text.qty {
    width: 100%;
    margin: 0;
    height: 38px;
    background: white;
}

.add-to-cart-box {
    padding: 10px 10px 0 10px;
    width: auto;
    display: block;
    margin: 0 0 30px 0;
    background: #f2f2f2;
    position: relative;
}

.add-to-cart .add-to-qty {
    display: inline-block
}

.add-to-cart button {
    margin-bottom: 10px
}

.add-to-cart-buttons {
    right: 0
}

.product-disc {
    position: relative;
    font-weight: 400;
    color: #666;
    background: #ddd;
    float: right;
    width: calc(100% - 205px);
    font-size: 14px;
    padding: 8px 10px;
    text-align: center;
    margin: 0 0 10px 0;
}

.product-disc span {
    font-weight: 700;
}

.product-disc .arrow-left {
    position: absolute;
    left: -15px;
    top: 0;
    width: 0;
    height: 0;
    border-top: 19px solid transparent;
    border-bottom: 17px solid transparent;
    border-right: 16px solid #ddd
}

/*======= PRODUCT VIEW IMG =======*/

.product-essential {
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.product-img a img {
    width: 100%;
}

.product-img a.product-img-wrap {
    width: calc(100% - 125px);
    display: inline-block;
    float: right;
    position: relative
}

.product-img a.product-img-wrap.full-width {
    width: 100%;
}

.catalog-product-view .announcement {
    margin: 0 0 20px 0;
}

/*====== SLICK IMAGES VIEW ==========*/

@media only screen and (min-width:768px) {
    .product-img .images-related {
        display: block;
        width: 105px;
        height: 360px;
        background: initial;
        border-right: none;
        padding: 25px 0 0 0;

    }

    .product-img .images-related .slick-slide {
        float: none;
    }

    .product-img .images-related .slick-track {
        text-align: center;
    }

    .product-img .images-related .slick-list {
        margin-left: 0;
        border-bottom: 1px solid #ddd;
    }

    .product-img .images-related .img-wrap,
    .product-img .images-related .img-wrap .img,
    .product-img .images-related .img-wrap.video-wrap,
    .product-img .images-related .video-overlay {
        width: 105px;
        height: 75px;
        padding: 0;
        border: none;
        text-align: center;
        overflow: hidden;
        display: flex;

    }

    .product-img .images-related .img-wrap .img {
        border: 1px solid #ddd;
        border-bottom: none;
        padding: 5px 0;
    }



    .product-img .images-related .slick-prev,
    .product-img .images-related .slick-next {
        display: inline-block;
        background-position: initial;
        background-image: none;
        top: 0px;
        left: 50%;
        transform: translateX(-50%);
        height: 18px;
        line-height: 18px;
        width: 18px;
        border: none
    }

    .product-img .images-related .slick-next {
        top: auto;
        bottom: 10px;
    }

    .product-img .images-related .slick-next:before,
    .product-img .images-related .slick-prev:before {
        display: inline-block;
        content: '\f0d8';
        font-family: FontAwesome;
        color: #333;
        font-size: 30px;
    }

    .product-img .images-related .slick-next:before {
        content: '\f0d7';
    }

    .product-img .images-related .slick-prev:after,
    .product-img .images-related .slick-next:after {
        display: none;
    }

    .slick-prev.slick-disabled {
        opacity: 0.5;
        filter: alpha(opacity=50);
        /* For IE8 and earlier */
    }
   
  

}


/*====== PRODUCT VIDEO ==========*/

.youtube-video {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #eee;
}

.youtube-video a {
    position: relative;
    height: 100%;
    width: 100%;
    display: inline-block;
    color: #555;
    line-height: 30px;
}

.youtube-video a:before {
    content: '\f16a';
    font-family: fontAwesome;
    font-size: 25px;
    float: left;
    color: #e62117;
}

.youtube-video span {
    font-size: 15px;
    margin: 2px 0 0 5px;
    line-height: 26px;
    float: left;
    color: #666;
    font-family: 'Open sans', sans-serif;
}

.video-wrap .img-wrap {
    position: relative
}

.video-wrap .placeholder,
.video-wrap>a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.video-wrap .ytp-large-play-button.ytp-button {
    display: none;
}

.video-wrap .placeholder {
    z-index: 9;
    width: 150%;
    height: 150%;
    top: -19px;
    left: -20px;
    bottom: -10px;

}


.product-img .images-related .img-wrap.video-wrap{
    position: relative;
}
.video-overlay {
    background-color: rgba(22, 155, 86, 1.0);

    display: flex;
    opacity: 0;
    align-items: center;
    justify-content: center;

    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}

.video-overlay.active {
    opacity: 1;
}

.video-overlay:after {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    content: '\f16a';
    color: #fff;
    font-family: fontAwesome;
    font-size: 30px;
}


.video-wrap>a {
    z-index: 10;
    width: 100%;
    display: flex;
    height: 100%;
}


/*====== PRODUCT INFO BOX ==========*/

.product-essential>form {
    display: flex;
}

.product-essential .product-info {
    width: calc(50% - 60px);
    margin: 0 0 0 auto;
}

.product-essential .product-img {
    display: flex;
    width: 50%;
    margin: 0 auto 0 0;
    flex-direction: row-reverse;
}

.product-essential .product-img .product-img-wrap {
    margin: 0 0 0 auto;
}

/*.product-info{width:calc(50% - 15px);float:right}*/

.product-info .product-name {
    margin-bottom: 20px;
}

.product-info h1 {
    font-size: 23px;
    line-height: 1.25;
}

.product-info .price-box {
    margin-bottom: 10px;
    width: 160px;
    float: left;
}

.product-info .price-box .label {
    display: none
}

.product-info .price-box .old-price,
.product-info .price-box .special-price,
.product-info .price-box .regular-price {
    display: inline-block
}

.product-info .price-box .special-price,
.product-info .price-box .regular-price {
    color: #f37021;
    font-weight: 700
}

.product-info .price-box .special-price .price-label, .product-info .price-box .old-price .price-label {
    display: none;
}

.product-info .price-box .special-price {
    display: inline-block;
}

/*===== TABS =======*/

.collateral-tabs {
    margin-bottom: 20px
}

.product-collateral .toggle-tabs {
    display: block;
    width: 100%;
    position: relative
}

.product-collateral>dl {
    width: 100%
}

.product-collateral>dl>dt {
    display: none
}

.product-collateral>dl>dd {
    width: 100%;
    display: none;
    padding: 20px 0;
}

.product-collateral>dl>dd h1,
.product-collateral>dl>dd h2,
.product-collateral>dl>dd h3,
.product-collateral>dl>dd h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
}

.product-collateral>dl>dd.current {
    display: block
}

.product-collateral ul {
    padding-left: 15px;
}

.tab-content p {
    margin-bottom: 10px
}

.product-collateral {
    margin: 0px 0px 20px 0px;
}

.product-collateral .toggle-tabs {
    margin: 0px 0px 10px 0px;
}

.product-collateral .toggle-tabs::after {
    content: '';
    display: block;
    clear: both;
}

.product-collateral .toggle-tabs li {
    float: left;
    position: relative;
    z-index: 8;
}

.product-collateral .toggle-tabs li:hover {
    z-index: 9;
}

.product-collateral .toggle-tabs li.current {
    z-index: 10;
}

.product-collateral .toggle-tabs li span {
    border-radius: 5px;
    display: block;
    line-height: 30px;
    background-color: #f2f2f2;
    height: 30px;
    color: #5f5f61;
    font-weight: 700;
    padding: 0 20px;
    margin-right: 12px;
    position: relative;
    cursor: pointer;
}

.product-collateral .toggle-tabs li:hover span {
    background-color: #e0e0e0;
}

.product-collateral .toggle-tabs li.current span {
    color: white;
    background-color: #169b56;
}

.product-collateral .toggle-tabs li.current span:after {
    border-top: 10px solid #169b56;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom: -10px;
    content: "";
    position: absolute;
    left: 40%;
    width: 0;
    height: 0;
}

.product-collateral>dl>dd p,
.product-collateral>dl>dd {
    font-size: 14px;
    line-height: 23px;
}

/*===== TABS REVIEW =======*/

.product-collateral .toggle-tabs li.last span {
    background-color: #dddddd;
    padding: 0 30px 0 15px;
}

.product-collateral .toggle-tabs li.last span::after {
    content: '\f005 ';
    background-image: none;
    right: 10px;
    font-family: FontAwesome;
    font-size: 15px;
    position: absolute;
}

.product-collateral .toggle-tabs li.last.current span:before {
    content: '\f005 ';
    background-image: none;
    color: white;
    right: 10px;
    font-family: FontAwesome;
    font-size: 15px;
    position: absolute;
}

/*===== TABS REVIEW current =======*/

.product-collateral .toggle-tabs li.last.current:before {
    background-image: url(../images/tab-left-active.png);
}

.product-collateral .toggle-tabs li.last.current span {
    background-color: #169b56;
}

.product-collateral .toggle-tabs li.last.current span::after {
    content: '\f005 ';
    background-image: none;
    right: 3px;
}

.product-collateral .toggle-tabs li.last.current:after {
    background-image: url(../images/tab-right-active.png);
}

.catalog-product-view .review-ratings {
    margin-top: 5px;
}


/*===== SPECS =======*/

.additional-data {
    margin-bottom: 15px;
    width: 50%;
    float: right;
}

.additional-data h2 {
    font-size: 14px;
    font-weight: 700;
    color: #169b56;
    margin-bottom: 5px;
    padding: 5px 10px;
}

.additional-data ul li {
    line-height: 25px;
    font-size: 12px;
    padding: 0 10px;
}

.additional-data ul li:nth-child(even) {
    background: #f4f4f4;
}

.additional-data ul li span {
    float: left
}

.additional-data ul li .label,
.additional-data ul li .data {
    width: 50%;
}

@media only screen and (max-width: 979px) {
    .checkout-cart-index .crosssell {
        width: 100%;
    }
    .checkout-cart-index .crosssell .crosssell-item {
        width: calc(50% - 5px)
    }
}

.crosssell {
    float: left;
    width: calc(100% - 265px);
}

.crosssell h3 {
    font-size: 23px;
    margin-bottom: 20px;
}

.crosssell .product-item {
    height: 292px;
}

@media only screen and (max-width:1200px) {
    .product-item .product-content {
        padding: 5px
    }
    .product-item .actions a.button,
    .product-item .actions button.button,
    .product-item .actions div.button {
        font-size: 12px;
        width: 127px;
        float: none
    }
    .product-item .actions .info-button {
        display: none
    }

    /*====== PRODUCT DETAIL ==========*/
    .add-to-cart-box .btn-cart-add-to {
        padding: 11px 10px;
        font-size: 16px;
        font-weight: 700;
    }
    .add-to-cart-box #product-addtocart-button:after {
        top: 8px;
    }
    .product-usps ul li {
        line-height: 26px;
        padding-left: 25px;
        position: relative;
        font-size: 13px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .product-item {
        width: calc(33.33333% - 14px);
        margin: 0 20px;
        height: 300px
    }
    
    .cms-home .offers-grid .product-item {
        width: calc(25% - 40px);
    }
    
    .catalog-category-view .product-item,
    .catalog-category-view .product-item:nth-child(4n) {
        width: calc(50% - 40px);
        margin: 20px;
    }
    
    .cms-home .offers-grid .product-item:nth-child(5){
        display:none;
    }
   

    
}

@media only screen and (max-width:1024px) {
    .populair-sidebar .product-item {
        float:left;
        clear: none;
    }
    .product-collateral ul {
    padding-left: 0
    }
    .product-collateral ul .slick-list {
        margin-left: 0;
    }
    
    .col2-right-layout .col-right {
        width: 100%;
        display: block;
    }
    .populair-sidebar {
        padding: 20px 10px;
        margin-top: 0;
        border:none;
        border-radius: 5px;
    }
    
    .product-essential {
        margin: 20px 0;
    }

    .product-img .images-related .img-wrap,
    .product-img .images-related .img-wrap .img,
    .product-img .images-related .img-wrap.video-wrap,
    .product-img .images-related .video-overlay {
        width: 105px;
        height: 75px;
        display: block;
    }
    .product-essential {
        margin: 20px 0;
    }
    .product-img .images-related .img-wrap .img {
        height: auto;
    }

    .product-img .images-related .img-wrap .img {
        padding: 5px;
    }
    .product-img .images-related .slick-prev {
        top: -30px;
    }


    /*====== TOP PRODUCTS ITEM ==========*/
    .top-products .item .product-name {
        font-size: 15px;
        color: #169b56;
        line-height: 20px;
    }
    .top-products .item .product-image {
        width: 135px;
    }
    .top-products .item .actions {
        padding: 10px;
        width: 181px;
    }
    .top-products .item .product-content {
        width: calc(100% - 320px);
        height: auto;
    }
    .top-products .item .product-item-inside {
        height: auto;
    }
    .top-products .item .price-box {
        margin: 0;
    }

    .add-to-cart-box .qty-wrapper {
        width: 44px;
        float: left;
    }
    .add-to-cart-box .btn-cart-add-to {
        float: right;
        width: calc(100% - 54px);
    }
    /*====== PRODUCT OFFERS ==========*/
    .offers-grid .product-item,
    .product-item .product-item-wrapper {
        height: auto;
    }
    

    /*====== ITEM CART CROSSSELL ==========*/
    .crosssell {
        width: 100%;
    }
    .crosssell h3 {
        font-size: 22px;
        text-align: center;
        margin: 10px 0 20px 0;
    }
    .crosssell .actions button.button {
        background-color: #169b56;
        width: 105px;
        padding: 5px;
    }

    /*====== PRODUCT DETAIL ==========*/
    .product-img {
        width: 100%;
        text-align: center;
        min-height: auto;
    }
    .product-img a img {
        width: 100%;
    }
    .product-img a.product-img-wrap {
        width: 320px;
        display: inline-block;
        float: none;
    }

    .additional-data,
    .product-description {
        margin: 20px 0;
    }

    /*====== SLICK IMAGES VIEW ==========*/
    .product-img {
        text-align: center
    }
    .product-img .images-related {
        position: relative
    }
    .product-img .images-related {
        display: block;
        height: 330px;
        padding: 0;
    }
    .product-img .images-related .img-wrap {
        position: relative;
    }

    .product-img a.product-img-wrap.full-width {
        text-align: center;
    }
    .product-img a.product-img-wrap.full-width img {
        display: inline-block;
        width: 355px;
    }
    .product-view .product-info {
        width: 430px;
    }
    .collateral-tabs,
    .block-upsell {
        float: none;
        width: auto;
        padding: 0px;
    }
    .collateral-tabs {
        margin: 0px 0px 20px 0px;
    }
    .product-collateral .toggle-tabs li::before,
    .product-collateral .toggle-tabs li::after {
        content: none;
    }
    .product-collateral .toggle-tabs li:first-child span {
        margin-left: 0px;
    }
    .product-collateral .toggle-tabs li span::after {
        right: 20px;
    }
    .product-collateral .toggle-tabs li span {
        margin-left: 12px;
    }
}

@media only screen and (max-width:768px) {
    .product-img .images-related,
    .product-img .images-related .img-wrap,
    .product-img .images-related .img-wrap .img,
    .product-img .images-related .img-wrap.video-wrap,
    .product-img .images-related .video-overlay {
        width: 75px;
        height: 75px;

    }
    .product-img a.product-img-wrap {
        width: 270px;
    }
    .product-img .images-related .slick-next {
        top: auto;
        bottom: -180px;
    }
    .product-view .product-info {
        width: 330px;
    }
    .add-to-cart-box {
        margin: 0 0 15px 0;
    }
}

@media only screen and (max-width:767px) {
    
    .cms-home .offers-grid .product-item {
        width:50%;
        margin: 0 0 10px 0;
    }
    

    .short-desc-product-detail {
        display: block;
        padding: 10px 20px 0 20px;
        margin-top: 10px;
        border-top: 1px solid #ddd;
        margin-bottom: -20px;
    }
    
    .block-related-extra {
        display: block;
    }
    .catalog-product-view .zopim {
        bottom: 75px !important;
    }
    .product-detail-crumb {
        display:block;
    }
    
    .col2-right-layout .col-right {
        margin-bottom: 35px;
    }
    
    
    .products-grid.crosssell-products-list.slick-slider{
        margin-left:0;
        margin-right: 0; 
    }
    
     #crosssell-products-list .slick-dots {
         bottom: 20px;
     }

     #crosssell-products-list .slick-dots li button {
         position: relative;
         bottom: 0;
     }

     #crosssell-products-list .slick-dots li button,
     #crosssell-products-list .slick-dots li button:before {
         width: 15px;
         height: 15px;
     }

     #crosssell-products-list .slick-dots li button:before {
         content: '';
         border-radius: 50%;
         background: #ec6f29;
     }

     #crosssell-products-list .slick-dots li button {
         padding: 0;
         display: flex;
         align-items: center;
         justify-content: center;
     }
    
    .product-img .images-related,
    .product-img .images-related .img-wrap,
    .product-img .images-related .img-wrap .img,
    .product-img .images-related .img-wrap.video-wrap,
    .product-img .images-related .video-overlay {
        width: 100%;
        height: auto;
    }
    
    .video-wrap .placeholder {
        display: none;
    }

    .product-essential>form,
    .product-essential .product-img {
        display: flex;
        flex-direction: column;
    }
    .product-essential .product-img,
    .product-img a.product-img-wrap {
        width: 100%;
    }

    .product-img .images-related {
        width: calc(100% - 50px);
    }
    .product-essential .product-img {
        display: flex;
        align-items: center;
    }
    .product-essential {
        margin: 0;
    }
    
    .slick-dots {
        position: relative;
        bottom:0;
    }
    .slick-dots li,
    .slick-dots li button:before {
        width:15px;
        height:15px;
    }
    .slick-dots li button:before {
        content:'';
        border-radius: 50%;
        background: #ec6f29;
    }
    .slick-dots li button {
       padding: 0;
       display:flex;
       align-items:center;
       justify-content:center;
    }

    .product-essential .product-img .product-img-wrap {
        display:none;
        margin: 0 0 10px 0;
        padding: 0 20px;
    }
    .product-essential .product-img .product-img-wrap.has-no-gallery{
        display:block;
    }
    
    .product-view .product-info {
        width: 100%;
        border-top: 1px solid #ddd;
        margin: 55px 0 0 0;
        padding: 10px 0 0 0;
    }
    .product-img .images-related .video-overlay {
        width: 100%;
    }
    .video-overlay {
        background-color: transparent;

    }
    .video-overlay:after {
        font-size: 150px;
        color: #f37021;
    }

    .product-img .images-related .slick-next,
    .product-img .images-related .slick-prev {
        top: 50%;
        transform: translateY(-50%);
    }

    .product-img .images-related .slick-next {
        left: auto;
        right: -28px;
    }
    .product-img .images-related .slick-prev {
        left: -28px;
        right: auto;
        top: 50%;
    }
    .advanced-filter-wrapper {
        width: 100%;
        height: auto;
        float: none;
    }
    .product-item .actions {
        display: none;
    }
    .product-item{
        margin: 0 0 40px 0;
        height: auto;
	width: calc(100% / 2);
    }
   
    .product-item .product-item-wrapper {
        height: auto
    }
    .product-item .product-content {
        padding: 0
    }
    .product-item.small .product-image img {
        width: 75%;
        margin: 0 auto;
    }
    .product-info h1 {
        font-size: 18px;
    }
    .product-info .product-name,
    .product-usps {
        padding: 0 10px;
    }
    .product-collateral .toggle-tabs li {
        margin: 0 10px 15px 0;
    }
    
    .product-img .images-related .img-wrap.video-wrap {
        height:374px;
        background-color: #eee;
        border-radius: 10px;
    }

    /*====== ITEM CART CROSSSELL ==========*/
    .checkout-cart-index .crosssell .crosssell-item,
    .checkout-cart-index .crosssell .crosssell-item-2,
    .checkout-cart-index .crosssell .crosssell-item-4 {
        width: 100%;
    }

   

    /*====== ITEM CART CROSSSELL ==========*/
    .crosssell .product-item {
        width: calc(50% - 14px);
        height: auto;
    }
    .crosssell .product-item:nth-child(2) {
        margin: 0 0 40px 0;
    }
    
    .product-slick-list .slick-dots{
        bottom: -45px;
    }
     .product-slick-list-populair .slick-dots{
        bottom: -5px;
    }
    
    .catalog-category-view .product-item {
        width: calc(50% - 1px);
    }
    
    .catalog-category-view .products-grid {
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media only screen and (max-width:580px) {
    .offers-grid .product-item:nth-child(5n) {
        display: none;
    }
    /*======== TOOLBAR =========*/
    .toolbar .sorter,
    .pager {
        float: left;
        float: none;
        margin: 0 0 10px 0;
        width: auto;
        text-align: center;
    }
    .pages ol li {
        display: inline-block;
        float: none
    }

    /*====== TOP PRODUCTS ITEM ==========*/
    .top-products .item .product-name {
        font-size: 15px;
        color: #169b56;
        line-height: 20px;
    }
    .top-products .item .product-image,
    .top-products .item .actions {
        width: 100%;
        text-align: center
    }
    .top-products .item .product-image img {
        max-width: 160px;
        display: inline-block;
    }
    .top-products .item .product-content {
        width: 100%;
        text-align: center;
    }
    .top-products .item .product-item-inside {
        height: auto;
        width: 100%;
    }
    .top-products .item .price-box {
        margin: 0;
        width: 100%;
    }
    .top-products .item .actions {
        margin: 10px 0 0 0;
    }

    /*====== PRODUCT DETAIL ==========*/
    .product-collateral .toggle-tabs li span {
        margin: 0;
    }
}

@media only screen and (max-width:480px) {
    .products-grid,
    .offers-grid {
        text-align: center
    }
   

    .populair-sidebar {
        margin: 0 20px;
    }

    .populair-sidebar {
        margin: 0;
        padding: 20px 0;
    }



}

@media only screen and (max-width:320px) {
    /*====== ITEM CART CROSSSELL ==========*/
    .crosssell .product-item {
        width: 100%;
        height: auto;
    }
    .crosssell .product-item:nth-child(2) {
        margin: 0 0 40px 0;
    }
}

/*====== RESET HOVER ==========*/

.populair-sidebar .product-item:hover .product-item-wrapper,
.top-products .product-item:hover .product-item-wrapper,
.submenu-product .product-item:hover .product-item-wrapper {
    background: #fff;
    z-index: 20;
    position: relative;
    width: auto;
    height: auto;
    right: 0px;
    box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    -webkit-box-shadow: none
}

.populair-sidebar .product-item:hover .product-item-inside,
.top-products .product-item:hover .product-item-inside,
.submenu-product .product-item:hover .product-item-wrapper {
    width: auto;
    float: none;
}
